## python-googleapi 1.2

=== debian/changelog ===
python-googleapi (1.2-2) unstable; urgency=low

  * Don't install already packaged python libraries (closes: #725662, #725663).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 09 Oct 2013 19:17:47 +0200

python-googleapi (1.2-1) unstable; urgency=low

  * Initial release (closes: #620602).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 31 Aug 2013 21:02:56 +0200
