=== debian/control ===
Source: python-googleapi
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
#Build-Depends: debhelper (>= 7.0.50), python-all, python3-all
Build-Depends: debhelper (>= 7.0.50), python-all, python-setuptools
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/google-api-python-client/
XS-Python-Version: >= 2.6
#X-Python3-Version: >= 3

Package: python-googleapi
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-oauth2client, python-uritemplate
Description: Google APIs Client Library for Python
 Includes:
  -  google-api-python-client: The core Python library for accessing
     Google APIs
  - oauth2client: A Python client library for OAuth 2.0.
 .
 Samples are available in the python-googleapi-samples package.

#Package: python2-googleapi
#Architecture: all
#Depends: ${misc:Depends}, ${python:Depends}
#Description: Google APIs Client Library for Python
# Includes:
#  -  google-api-python-client: The core Python library for accessing
#     Google APIs
#  - oauth2client: A Python client library for OAuth 2.0.

#Package: python3-googleapi
#Architecture: all
#Depends: ${misc:Depends}, ${python3:Depends}
#Description: Google APIs Client Library for Python
# Includes:
#  -  google-api-python-client: The core Python library for accessing
#     Google APIs
#  - oauth2client: A Python client library for OAuth 2.0.

Package: python-googleapi-samples
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-googleapi
Description: Google APIs Client Library for Python, samples
 Includes:
  -  google-api-python-client: The core Python library for accessing
     Google APIs
  - oauth2client: A Python client library for OAuth 2.0.
 .
 This package contains some samples for the python-googleapi package.
