## python-googleapi 1.4.1

=== debian/changelog ===
python-googleapi (1.4.1-1) unstable; urgency=low

  * New upstream release (closes: #760941).
  * Updated oauth2client solves GoogleCredentials problem (closes: #789253).
  * Version packages dependencies.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Jul 2015 14:32:11 +0000

python-googleapi (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Update to Python Policy.
  * Remove unused patches.
  * Update project homepage.
  * Add watch file.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 05 Jun 2015 17:14:07 +0000

python-googleapi (1.2-3) unstable; urgency=low

  * Update Standards-Version to 3.9.5 .

  [ Thomas Goirand <zigo@debian.org> ]
  * Added Python3 support (closes: #759712).
  * Did a bit of clean-up in debian/rules.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 08 Sep 2014 01:03:53 +0000
