=== debian/control ===
Source: python-googleapi
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 7.0.50),
               dh-python,
               python-all,
               python-setuptools,
               python3-all (>= 3.2),
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/google/google-api-python-client
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-googleapi
Architecture: all
Depends: python-oauth2client (>= 1.4.12),
         python-uritemplate (>= 0.6),
         python-httplib2 (>= 0.8),
         python-six (>= 1.6.1),
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Google APIs Client Library - Python 2.x
 This package contains the Google APIs Client Library for Python, which is the
 core Python library for accessing. Samples are available in the
 python-googleapi-samples package.
 .
 This package provides the Python 2.x module.

Package: python3-googleapi
Architecture: all
Depends: python3-oauth2client (>= 1.4.12),
         python3-uritemplate (>= 0.6),
         python3-httplib2 (>= 0.8),
         python3-six (>= 1.6.1),
         ${misc:Depends},
         ${python3:Depends}
Description: Google APIs Client Library - Python 3.x
 This package contains the Google APIs Client Library for Python, which is the
 core Python library for accessing. Samples are available in the
 python-googleapi-samples package.
 .
 This package provides the Python 3.x module.

Package: python-googleapi-samples
Architecture: all
Depends: python-googleapi, ${misc:Depends}, ${python:Depends}
Description: Google APIs Client Library for Python, samples
 This package contains the Google APIs Client Library for Python, which is the
 core Python library for accessing.
 .
 This package contains some samples for the python-googleapi package.
