=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

SAMPLESDIR=$(CURDIR)/debian/python-googleapi-samples/usr/share/doc/python-googleapi-samples/examples/

override_dh_auto_install:
	dh_auto_install
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-googleapi; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-googleapi; \
	done

override_dh_fixperms:
	dh_fixperms
	chmod a-x $(SAMPLESDIR)/storage_serviceaccount_appengine/listing.xsl

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf $(CURDIR)/build

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

.PHONY: override_dh_auto_install override_dh_fixperms override_dh_clean
