=== debian/changelog ===
python-googleapi (1.4.2-1ubuntu1) xenial; urgency=medium

  * d/rules: Add build tests.
  * d/control: Add build-deps to support tests.

 -- David Della Vecchia <ddv@canonical.com>  Fri, 29 Jan 2016 11:33:24 -0500

python-googleapi (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 11 Jan 2016 19:11:34 +0100
