=== debian/control ===
--- 
+++ 
@@ -5,9 +5,18 @@
 Build-Depends: debhelper (>= 7.0.50),
                dh-python,
                python-all,
+               python-mock,
+               python-nose,
+               python-oauth2client (>= 1.4.6),
                python-setuptools,
+               python-unittest2,
                python3-all (>= 3.2),
-               python3-setuptools
+               python3-mock,
+               python3-nose,
+               python3-oauth2client (>= 1.4.6),
+               python3-setuptools,
+               python3-six,
+               python3-unittest2
 Standards-Version: 3.9.6
 Homepage: https://github.com/google/google-api-python-client
 X-Python-Version: >= 2.6
