=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,10 @@
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf $(CURDIR)/build
 
+override_dh_auto_test:
+	nosetests
+	nosetests3
+
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3
