## python-googleapi 1.5.0

=== debian/changelog ===
python-googleapi (1.5.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 16:39:03 +0000

python-googleapi (1.5.0-2) unstable; urgency=low

  * Upload to Sid.

  [ David Della Vecchia <ddv@canonical.com> ]
  * d/rules: Add build tests (closes: #814934).
  * d/control: Add build-deps to support tests.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Apr 2016 18:54:36 +0000

python-googleapi (1.5.0-1) experimental; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Mar 2016 08:04:14 +0000
