=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
                dh-python,
                python-all,
                python-mock,
-               python-nose,
-               python-oauth2client (>= 1.4.6),
+               python-nose, 
+               python-oauth2client (>= 1.4.6), 
                python-setuptools,
-               python-unittest2,
+               python-unittest2, 
                python3-all (>= 3.2),
                python3-mock,
                python3-nose,
@@ -17,14 +17,14 @@
                python3-setuptools,
                python3-six,
                python3-unittest2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/google/google-api-python-client
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 
 Package: python-googleapi
 Architecture: all
-Depends: python-oauth2client (>= 1.4.12),
+Depends: python-oauth2client (>= 2.0.0),
          python-uritemplate (>= 0.6),
          python-httplib2 (>= 0.8),
          python-six (>= 1.6.1),
@@ -41,7 +41,7 @@
 
 Package: python3-googleapi
 Architecture: all
-Depends: python3-oauth2client (>= 1.4.12),
+Depends: python3-oauth2client (>= 2.0.0),
          python3-uritemplate (>= 0.6),
          python3-httplib2 (>= 0.8),
          python3-six (>= 1.6.1),
