## python-googleapi 1.5.1

=== debian/changelog ===
python-googleapi (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 11 Jun 2016 21:49:37 +0000
