=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-setuptools,
                python3-six,
                python3-unittest2
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/google/google-api-python-client
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
