## python-googleapi 1.5.2

=== debian/changelog ===
python-googleapi (1.5.2-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 14 Sep 2016 13:20:59 +0000

python-googleapi (1.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Aug 2016 17:26:12 +0000
