## python-googleapi 1.5.5

=== debian/changelog ===
python-googleapi (1.5.5-1) unstable; urgency=low

  * New upstream release.
  * Update debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Nov 2016 14:47:20 +0000
