=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 7.0.50),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-mock,
