## python-googleapi 1.7.11

=== debian/changelog ===
python-googleapi (1.7.11-4) unstable; urgency=medium

  * Add python3-uritemplate to build dependencies (closes: #964630).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 11 Jul 2020 12:31:15 +0200

python-googleapi (1.7.11-3) unstable; urgency=medium

  * Add google-auth-httplib2 dependency (closes: #935562).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 16 Oct 2019 16:13:14 +0000

python-googleapi (1.7.11-2) unstable; urgency=medium

  * Backport upstream fix to look for field 'detail' in error response.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 15 Aug 2019 15:18:55 +0000

python-googleapi (1.7.11-1) unstable; urgency=medium

  * New upstream release.
  * Drop Python 2 package (closes: #934711).
  * Rename samples package to Python 3 variant.
  * Disable google_auth_httplib2 tests until zigo packages that module.
  * Add source Lintian overrides.
  * Update debhelper level to 12:
    - switch to pybuild build system.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 14 Aug 2019 14:51:25 +0000
