=== debian/control ===
Source: python-googleapi
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 12),
               dh-python,
               python3-all (>= 3.4),
               python3-mock,
               python3-nose,
               python3-oauth2client (>= 1.4.6),
               python3-setuptools,
               python3-six,
               python3-unittest2,
               python3-uritemplate,
               python3-google-auth,
               python3-google-auth-httplib2 (>= 0.0.3)
Standards-Version: 4.4.0
Homepage: https://github.com/google/google-api-python-client

Package: python3-googleapi
Architecture: all
Depends: python3-oauth2client (>= 2.0.0),
         python3-uritemplate (>= 0.6),
         python3-httplib2 (>= 0.9.2),
         python3-uritemplate,
         python3-google-auth-httplib2 (>= 0.0.3),
         python3-six (>= 1.6.1),
         ${misc:Depends},
         ${python3:Depends}
Description: Google APIs Client Library - Python 3.x
 This package contains the Google APIs Client Library for Python, which is the
 core Python library for accessing. Samples are available in the
 python3-googleapi-samples package.
 .
 This package provides the Python 3.x module.

Package: python3-googleapi-samples
Architecture: all
Depends: python3-googleapi, ${misc:Depends}
Conflicts: python-googleapi-samples
Replaces: python-googleapi-samples
Description: Google APIs Client Library for Python, samples
 This package contains the Google APIs Client Library for Python, which is the
 core Python library for accessing.
 .
 This package contains some samples for the python3-googleapi package.
