=== debian/watch ===
version=3
https://github.com/google/google-api-python-client/releases .+/archive/v?([\d.]+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
