## python-googleapi 1.7.12

=== debian/changelog ===
python-googleapi (1.7.12-1) unstable; urgency=medium

  * New upstream release.
  * Remove deprecated U flag from open (closes: #1028776).
  * Don't use python3-nose (closes: #1018504).
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Jan 2023 18:33:07 +0100
