=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
                dh-python,
                python3-all (>= 3.4),
                python3-mock,
-               python3-nose,
                python3-oauth2client (>= 1.4.6),
                python3-setuptools,
                python3-six,
