=== samples/compute/requirements.txt ===
google-api-python-client==2.114.0
google-auth==2.26.2
google-auth-httplib2==0.2.0
