=== debian/changelog ===
python-googleapi (2.131.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Drop python 3.11 compatibility patch:
    - debian/patches/remove_U_flag.patch

 -- Adrien Nader <adrien.nader@canonical.com>  Mon, 03 Jun 2024 15:48:41 +0200
