=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-googleapi
 Section: python
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 12),
                dh-python,
                python3-all (>= 3.4),
                python3-mock,
-               python3-oauth2client (>= 1.4.6),
                python3-setuptools,
                python3-six,
                python3-unittest2,
@@ -18,8 +18,7 @@
 
 Package: python3-googleapi
 Architecture: all
-Depends: python3-oauth2client (>= 2.0.0),
-         python3-uritemplate (>= 0.6),
+Depends: python3-uritemplate (>= 0.6),
          python3-httplib2 (>= 0.9.2),
          python3-uritemplate,
          python3-google-auth-httplib2 (>= 0.0.3),
