## python-googleapi 2.138.0

=== debian/changelog ===
python-googleapi (2.138.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove python3-unittest2 build dependency (closes: #1076727).
  * Update Lintian overrides.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 26 Jul 2024 13:03:37 +0000

python-googleapi (2.137.0-1) unstable; urgency=medium

  * New upstream release (closes: #1058977).
  * Remove deprecated build dependencies (closes: #1070819).
  * Update Lintian overrides.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 22 Jul 2024 06:19:06 +0000
