=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: python-googleapi
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 12),
                dh-python,
-               python3-all (>= 3.4),
-               python3-mock,
+               python3-all,
                python3-setuptools,
-               python3-six,
-               python3-unittest2,
                python3-uritemplate,
                python3-google-auth,
-               python3-google-auth-httplib2 (>= 0.0.3)
-Standards-Version: 4.4.0
+               python3-google-auth-httplib2 (>= 0.0.3),
+               python3-google-api-core
+Standards-Version: 4.7.0
 Homepage: https://github.com/google/google-api-python-client
 
 Package: python3-googleapi
@@ -22,7 +19,6 @@
          python3-httplib2 (>= 0.9.2),
          python3-uritemplate,
          python3-google-auth-httplib2 (>= 0.0.3),
-         python3-six (>= 1.6.1),
          ${misc:Depends},
          ${python3:Depends}
 Description: Google APIs Client Library - Python 3.x
