## python-googleapi 2.142.0

=== debian/changelog ===
python-googleapi (2.142.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Lintian overrides.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Aug 2024 07:35:49 +0200

python-googleapi (2.141.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Lintian overrides.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Aug 2024 10:15:39 +0200
