## python-googleapi 2.146.0

=== debian/changelog ===
python-googleapi (2.146.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Lintian overrides.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Sep 2024 18:47:55 +0200

python-googleapi (2.144.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Lintian overrides.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Sep 2024 12:30:21 +0200
