## python-googleapi 2.150.0

=== debian/changelog ===
python-googleapi (2.150.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Oct 2024 09:43:06 +0200

python-googleapi (2.149.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 14 Oct 2024 21:33:56 +0200

python-googleapi (2.147.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Lintian overrides.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 29 Sep 2024 21:10:11 +0200
