## python-googleapi 2.157.0

=== debian/changelog ===
python-googleapi (2.157.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Jan 2025 17:25:20 +0100

python-googleapi (2.156.0-2) unstable; urgency=medium

  * Provide python3-google-api-python-client for easy discovery.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 24 Dec 2024 07:34:52 +0100

python-googleapi (2.156.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 20 Dec 2024 18:23:01 +0100

python-googleapi (2.154.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Nov 2024 18:08:00 +0100
