## python-googleapi 2.161.0

=== debian/changelog ===
python-googleapi (2.161.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 13 Feb 2025 22:37:57 +0100

python-googleapi (2.160.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 09 Feb 2025 15:28:02 +0100

python-googleapi (2.159.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Jan 2025 17:36:58 +0100
