## python-googleapi 2.165.0

=== debian/changelog ===
python-googleapi (2.165.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 20 Mar 2025 15:38:40 +0100

python-googleapi (2.163.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 06 Mar 2025 21:37:00 +0100
