=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
          python3-google-auth-httplib2 (>= 0.0.3),
          ${misc:Depends},
          ${python3:Depends}
+Provides: python3-google-api-python-client
 Description: Google APIs Client Library - Python 3.x
  This package contains the Google APIs Client Library for Python, which is the
  core Python library for accessing. Samples are available in the
