## python-googleapi 2.166.0

=== debian/changelog ===
python-googleapi (2.166.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 10 Apr 2025 17:29:04 +0200
