=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	dh_clean -O--buildsystem=pybuild
 	rm -rf $(CURDIR)/build
 
-override_dh_auto_test: 
+override_dh_auto_test:
 	@echo Self-testing is disabled.
 
 %:
