## python-googleapi 2.180.0

=== debian/changelog ===
python-googleapi (2.180.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Sep 2025 19:32:34 +0200
