## python-googleapi 2.182.0

=== samples/compute/requirements.txt ===
google-api-python-client==2.134.0
google-auth==2.30.0
google-auth-httplib2==0.2.0
