=== debian/changelog ===
python-googleapi (2.182.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 17 Sep 2025 21:13:06 +0200
