=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -10,14 +10,13 @@
                python3-google-auth,
                python3-google-auth-httplib2 (>= 0.0.3),
                python3-google-api-core
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/google/google-api-python-client
 
 Package: python3-googleapi
 Architecture: all
-Depends: python3-uritemplate (>= 0.6),
-         python3-httplib2 (>= 0.9.2),
-         python3-uritemplate,
+Depends: python3-httplib2 (>= 0.9.2),
+         python3-uritemplate (>= 3.0.1),
          python3-google-auth-httplib2 (>= 0.0.3),
          ${misc:Depends},
          ${python3:Depends}
