=== debian/changelog ===
python-googleapi (2.186.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 04 Nov 2025 22:35:20 +0100
