=== debian/watch ===
Version: 5

Template: Github
Owner: googleapis
Project: google-api-python-client
