## python-googleapi 2.187.0

=== debian/changelog ===
python-googleapi (2.187.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Nov 2025 18:27:21 +0100
