## python-googleapi 2.188.0

=== debian/changelog ===
python-googleapi (2.188.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Jan 2026 17:44:18 +0100
