## python-googleapi 2.190.0

=== debian/changelog ===
python-googleapi (2.190.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 23 Feb 2026 18:59:20 +0100
